@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500;700;800;900&amp;display=swap');

:root{
  --yellow:#FF5400;
  --blue:#fff;
  --deep:#232F3E;

  --track1:#FFFFFF;
  --track2:#F3F4F6;

  --tileText:#111111;
  --line:#146EB4;

  --radius:22px;
  --container:760px;
  --inner:600px;

  --trackRadius:16px;
  --tileW:186px;
  --tileH:60px;
}

*{box-sizing:border-box;}

html,body{
  margin:0;
  padding:0;
  width:100%;
  max-width:100%;
  overflow-x:hidden;
  height:auto;
}

body{
  font-family:'Montserrat',system-ui,-apple-system,Segoe UI,Roboto,Arial,sans-serif;
  background:var(--yellow);
  color:#111111;
  overflow-x:hidden;
  overflow-y:auto;
}

body.has-bg .page{
  background:var(--yellow);
  background-image:none;
}

#items{
  position:absolute;
  width:1px;
  height:1px;
  margin:-1px;
  padding:0;
  overflow:hidden;
  clip:rect(0 0 0 0);
  clip-path:inset(50%);
  white-space:nowrap;
  border:0;
}

#items li{
  list-style:none;
  margin:0;
  padding:0;
}

.confetti{
  position: fixed!important;
  inset: 0!important;
  width: 100%!important;
  height: 100%!important;
  pointer-events: none!important;
  z-index: 9990!important;
}

.popup2{ z-index: 10000!important; }